To compile these documents in LaTex, you will need AMS-LaTeX. Please, read the PREFACE since some notes are not finished yet.